Subject: Ticket Assigned - 9405640469 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 20 Dec 2022 17:53:00 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9405640469 - Damaged WWD sophie                    Hi           09:34 PM, 20th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:34 PM, 20th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:34 PM, 20th Dec                     sophie                    1           09:34 PM, 20th Dec                   Hannah UAE HB                   ✍️ Please enter your name           09:34 PM, 20th Dec                     sophie                    Sophie           09:34 PM, 20th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:34 PM, 20th Dec                     sophie                    5           09:34 PM, 20th Dec                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           09:34 PM, 20th Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           09:34 PM, 20th Dec                     sophie                    [email-masked]           09:35 PM, 20th Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            09:35 PM, 20th Dec                     sophie                    1           09:35 PM, 20th Dec                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            09:35 PM, 20th Dec                     sophie                    9405640469           09:35 PM, 20th Dec                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           09:35 PM, 20th Dec                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           09:35 PM, 20th Dec                     sophie                    All the runners for the drawers are bent and cracking           09:36 PM, 20th Dec                   Hannah UAE HB                   Please share pictures explaining the problem.           09:36 PM, 20th Dec                     sophie                             09:38 PM, 20th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           09:38 PM, 20th Dec                     sophie                             09:39 PM, 20th Dec                     sophie                    1           09:39 PM, 20th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           09:39 PM, 20th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:39 PM, 20th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:39 PM, 20th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:42 PM, 20th Dec                   Aws                   I do apologize for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           09:44 PM, 20th Dec                   Aws                   Kindly note your complaint number 4458576  Team will be in touch with you to resolve the issue within 3-5 days           09:45 PM, 20th Dec                   Aws                   Again, please accept our apology for this           09:46 PM, 20th Dec                     sophie                    Thanks           09:48 PM, 20th Dec                   Aws                   Thank you for your patience & coopration, Sophie           09:49 PM, 20th Dec                   Aws                   Is there anything else I can assist you with today?           09:49 PM, 20th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:52 PM, 20th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5486255